namespace Sledgemapper.Shared.Entities
{
 

    public class Note :BaseMapEntity
    {
        public Note(){}
        public Note(Note n)
        {
            X=n.X;
            Y=n.Y;
            Text=n.Text;
            ID = n.ID;
            Rotation = n.Rotation;
            Timestamp = n.Timestamp;

        }

        public string Text { get; set; }
    }

     
}
